algorithm: GP
criterion: Calibration
criterion_final: 0.5841153264045715
dataset: Caco-2
hparams:
  alpha: 2.5968794516608933e-05
  kernel_coef0: 2.38367869910408e-05
  kernel_gamma: 0.000662338234121575
  kernel_metric: cosine
  n_restarts_optimizer: 10
representation: WHIM
seed: 8121
test_calibration_final: 0.3519785702228546
test_performance_0: 2972409.5
test_performance_1: 3723985.0
test_performance_2: 4655819.0
test_performance_final: 640309056.0
train_val_split: Perimeter
val_calibration_final: 0.5056628584861755
val_performance_0: 2.0323665142059326
val_performance_1: 2.6055049896240234
val_performance_2: 2.742755174636841
val_performance_final: 2.6037790775299072
